### Hierarchy

- IJsonParserOptions

## Index

### Properties

- dateConverter
- indent
- namingStrategy

## Properties

### Optional dateConverter

dateConverter: Array<object>

- Defined in src/services/JsonService.ts:14

### Optional indent

indent: number

- Defined in src/services/JsonService.ts:18

### Optional namingStrategy

namingStrategy: JsonKeysNamingStrategy

- Defined in src/services/JsonService.ts:13

Generated using TypeDoc